RubyGems Navigation menu

aws-sdk-mediaconnect 1.8.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.44.0 - March 21, 2022 (57 ko)
  2. 1.43.0 - February 24, 2022 (55,5 ko)
  3. 1.42.0 - February 03, 2022 (55,5 ko)
  4. 1.41.0 - December 21, 2021 (55,5 ko)
  5. 1.40.0 - December 01, 2021 (54,5 ko)
  6. 1.8.0 - May 21, 2019 (22 ko)
Voir toutes les versions (46)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    26b2f149c8c257eee383ca533e0ca62e9109da715a2098dafa2dff403631cbbb

    Total de téléchargements 35 813 210

    Pour cette version 813 447

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: